Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1668

INFORMATION IN SUPPORT :-->Qus.04-->Move up drop down box with countries to be the first
answer box under the question. The “Yes or No” answer option is for the “If naturalised” aspect of
the question. On Only if the respondent answers “Yes” should there

03/17/2022 02:33 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce Modification.
INFORMATION IN SUPPORT :-->Qus.04-->
Need to change sequence, like:

(1). Question

(2). Select your country

(3). YES & NO option

If YES {

Document upload required

}
For NO, No option required.

See attached screenshot.
clipboard-202203171432-5n4us.png

4, Mationality (if naturalised attach a copy of the naturalisation certificate,and state former nationality)
History
#1 - 03/17/2022 02:34 PM - Mohd Irfan
- Description updated

#2 - 03/17/2022 02:34 PM - Mohd Irfan

- Description updated

#3 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#4 - 07/07/2022 06:55 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#5 - 07/14/2022 09:57 AM - Mohd Irfan

- Status changed from Resolved to Closed
